Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # static_fill [Algorithms and Utility Functions] ## Detailed Description Equivalent to std::fill. Example:
    rgb8_pixel_t p;
    static_fill(p, 10);
    assert(p == rgb8_pixel_t(10,10,10));
## Functions
template<typename P, typename V>
GIL_FORCEINLINE void | boost::gil::static_fill (P &p, const V &v)